import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  SingleBusDetailComponent } from './ SingleBusDetail.component';

describe(' SingleBusDetailComponent', () => {
  let component:  SingleBusDetailComponent;
  let fixture: ComponentFixture< SingleBusDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  SingleBusDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( SingleBusDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
